*{
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 100%;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}

body{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 680px;
}

div{
	width: 680px;
}

#header div{
	width: 700px;
	margin-left: -10px;
	background-color: #000;
}

h1{
	margin: 20px 0px;
}

h2{
	margin: 20px 0px;
}

ul{
	margin: 20px 40px;	
}

li{
	display: inline;
}

img{
	border: 0;
}

a{
	color: #000;
}

a:hover{
	color: #888;
	text-decoration: none;
}

blockquote{
	margin-left: 20px;
	font-size: 75%;
	font-style: italic;
}

h3{
	margin: 20px 0px;
}

h4{
	margin: 20px 0px;
}

#main h4{
	margin-top: 40px;
}

div.dir{
	text-align: left;
}

div.msk{
	text-align: left;
}

dl{
}

dt{
	padding-top: 20px;	
}

dd{
	font-size: 11px;
}

div.dungeon{
	text-align: left;
	background-color: #000;
	color: #FFF;
}

#main p{
	font-size: 90%;
	margin: 10px 0px 10px;
}

#main dl{
	margin: 0 10px;
}

#main dt{
	margin: 10px 0;
}

#main dd{
	margin: 0 0px;
	font-size: 80%;
}

#footer div{
	width: 700px;
	margin-left: -10px;
	background-color: #000;
	text-align: right;
}

#footer a{
	font-size: 70%;
	color: #fff;
}

/*
*{
	margin:0;
	padding:0;
}

body{
	background-color: #131010;
	color:#d3d0d0;
	width:770px;
	margin:0;
	padding:0;
	_overflow:hidden;
}

#index dl{
	margin:0;
	padding:0;
	height:100%;
	position:fixed;
	_position:absolute;
	left:0px;
	top:20px;
}

#index ul{
	margin:0px;
	list-style-type: none;
}

#index li{
	display: inline;
	margin:0px;
}

#index a{
	border-bottom:10px solid #232020;
	background-color:#181818;
	font-size:100%;
	padding:3em 0em 0.1em 0.5em;
	text-decoration:none;
	color:#838080;
	margin:0px;
}

#index a:hover {
	height:4em;
	border-bottom:10px solid #636060;
	background-color:#333030;
	font-size:100%;
	padding:3em 0 0.1em 0.5em;
	text-decoration:none;
	color:#d3d0d0;
	margin:0px;
}

#index span{
	height:2em;
	border-left:10px solid #939090;
	border-bottom:1px solid #939090;
	background-color:#333030;
	font-size:100%;
	padding:0.1em 0 0.1em 0.5em;
	color:#d3d0d0;
	margin:0 0 0 0;
}

*/